Subject: bug#15045: Point jumps inappropriately around time of Semantic lexing

From: David Engster <[email-masked]>
Date: Fri, 09 Aug 2013 20:41:44 +0200

Eli Zaretskii writes:
> I think the only reason, as with all the other places where we run
> timers, is to make Emacs look appear more responsive, notwithstanding
> the on-going processing.

Is there some easy way to get a list of functions which may cause timers
to run?  IMHO all those functions would need a word of warning in their
doc-string.

-David